﻿.ship-form
{
    display:block!important;
}

.disabledProceedToCheckout
{
    opacity: .50;
}

.pnlRestrictedProducts_Message
{
    display:inline-block;
    width:100%;
}
    
.pnlRestrictedProducts_Message .valid-error, .product-restriction .valid-error
{
    background-color: #fef9db;
}

.restrictedProuctsErrorWrapper
{
    display:inline-block;
    border:4px solid #ffc658!important;
    font-family: "franklin-gothic-urw", Arial, Helvetica, sans-serif!important;
}

.error-icon-wrapper, .error-info-wrapper, .error-button-wrapper
{
    float:left;
}

.error-icon-wrapper
{
    width:94px;
    padding:10px 0;
}

.error-info-wrapper
{
        width:524px;
        padding:20px;
        font-size:16px;
    }
    
    .error-info-wrapper > .error-title
    {
        font-size:22px;
        font-weight:bold;
        margin-bottom:6px;
        color:#f58238!important;
    }

    .error-info-wrapper > .error-title, .error-info-wrapper > p
    {
        float:left;
        clear:both;
        color:#53575a;
    }

.restrictedProuctsErrorContent
{
    display:block; 
    margin-top:8px;
}

.btnRemoveRestrictedProducts
{
    background: #f58238!important;
    box-shadow: 0 2px 0 rgba(200, 106, 46, 1);
    color:#ffffff!important;
    border:0;
    margin:30px auto 0;
    width:260px;
    padding:12px 0;
}

.btnRemoveRestrictedProducts:hover
{
    background: #e47935!important;
    box-shadow: 0 2px 0 rgba(200, 106, 46, 1);
    border:0;
}

.product-restriction .restrictedProuctsErrorWrapper
{
    width:570px;
    margin-left:20px!important;
}

.product-restriction .error-info-wrapper
{
        width:378px;
        padding:12px 0;
        font-size:14px;
    }
    
    .product-restriction .error-info-wrapper .error-title
    {
        font-size:20px;
    }
    
    .product-restriction p
    {
        margin-top:4px;
    }
    
    .product-restriction .btnRemoveRestrictedProducts
    {
        width:150px!important;
        margin-top:20px;
    }


.pdp-restricted-product 
{
    border:4px solid #ffc658;
    background-color: #fef9db;
    text-align:center;
    font-family: "franklin-gothic-urw", Arial, Helvetica, sans-serif!important;
    float:right;
    width:170px;
    padding-top:40px;
    padding-bottom:40px;
    }
    
    .pdp-restricted-product .title-error
    {
        color:#f58238;
        font-weight:bold;
        font-size:24px;
    }

    .pdp-restricted-product p
    {
        color:#53575a;
        font-size:16px!important;
        font-weight:normal;
        line-height:20px;
    }

.drop-shipto-pointer
{
    float:left;
    clear:both;
    display:block;
    position:relative;
    height:10px;
    width:100%;
    }
    
    .drop-shipto-pointer img
    {
        float:right;
        margin-right:100px;
    }  

.drop-shipto-graphic
{
    width:100%;
    background-color:#7ac769;
    float:left;
    clear:both;
    display:block;
    position:relative;
    height:50px;
    
    -webkit-border-radius: 4px 4px 0 0!important;
    -moz-border-radius: 4px 4px 0 0!important;
    border-radius: 4px 4px 0 0!important;
    }

    .drop-shipto-graphic .title
    {
        float:left;
        margin:25px 0 0 15px;
        color:#ffffff;
        font-size:16px;
        font-weight:bold;
    }

    .drop-shipto-graphic .icon
    {
        float:right;
        position:absolute;
        bottom:0;
        right:0;
    }

.drop-countryOptions
{
    background:none;
    border:0;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    }
    
    .drop-countryOptions .drop-holder
    {
        -webkit-border-radius: 0 0 4px 4px!important;
        -moz-border-radius: 0 0 4px 4px!important;
        border-radius: 0 0 4px 4px!important;
        background-color:#ffffff;
        border-top:0!important;
    }
    
.select-countryOptions
{
    width:50px!important;
    border-width:0!important;
    }
    
    .select-countryOptions.select-active
    {
        background-color:#ffffff;
        border-width:0!important;
    }
    
    .drop-countryOptions ul li a
    {
        font-size:14px;
    }
    
    .drop-countryOptions .current-selected a span
    {
        color: #43b02a!important;
        
    }

#welcomeMessageLocale
{
    font-size:15px;
}

#welcomeMessageLocale .text
{
    padding-left:80px;
}

#welcomeMessageLocale h1
{
    border-bottom:4px solid #c5e86c;
    padding-bottom:6px;
    margin-bottom:10px;
}

#welcomeMessageLocale ul li
{
    background: url('../images/popup-list-style-bullet.png') no-repeat left center;
    padding-left:20px;
}

#welcomeMessageLocale a.start-shopping
{
    background: none!important;
    text-indent:0!important;
    width:auto!important;
    
    color: #54585a!important;
    font: 700 15px/28px "franklin-gothic-urw", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background-color: #ffc658!important;
    border-radius: 5px;
    padding:10px 15px 15px;
    
    float:left;
    clear:both;
    display:block;
    margin:20px 0;
}


/*a.btnRemoveRestrictedProducts
{
    color:#ffffff;
}
*/



/* Internation Address Form */

.ml-control
{
    display:none;
}

.btn-confirm
{
    border: 0;
    color: #54585a;
	background: #ffc658;
   	box-shadow: 0 1px 0 0 #b68d3f;
    font: 700 17px/25px "franklin-gothic-urw",Arial,Helvetica,sans-serif;
    margin: 0 auto 20px;
    padding: 10px 20px;
    vertical-align:middle;
    display:inline-block;
}

.btn-confirm:hover
{
    border:0;
    box-shadow: 0 1px 0 #b68d3f;
	background: #ffb21c;
}

.btn-cancel
{
    width:350px;
    margin: 0 auto;
    padding: 0;
    height: 44px;
    border: 0;
    box-shadow: none;    
    cursor: pointer;
    background:#f2f2f3;
	color:#81878a;
	font:700 15px/46px "franklin-gothic-urw",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	border: 1px solid #d4d4d4 !important;
}

.btn-cancel:hover
{
    box-shadow: none;
    border: 0;
    color:#54585a!important;
    background:#e7e7e8!important;
}

.SelectedShippingRow
{
    /*border:4px solid #3b853e!important;
    width: 748px;
    background-color:#eff7d2;
    border-radius:3px;*/
}

.confirmSelection
{
    display:none;
}

.SelectedShippingRow .confirmSelection
{
    display:block;
    font: 500 18px/46px "franklin-gothic-urw-cond-n5","franklin-gothic-urw-cond",Arial,Helvetica,sans-serif;
    color:#3b853e;
    text-transform:uppercase;
    margin-right:10px;
}

.SelectedShippingRow .btn-confirm
{
    display:none;
}
/* End Internation Address Form  */



/* International Shipping Methods */


.shipping-method-item-wrapper
{
    float:left; 
    clear:both; 
    width:100%; 
    border:1px solid #dddddd; 
    border-radius:6px; 
    margin-bottom:8px; 
    position:relative;
    padding-bottom:20px;
    cursor:pointer;
    }
    
    .shipping-method-item-wrapper:hover
    {
        -webkit-box-shadow: 0px 0px 7px 0px rgba(123,200,105,0.75);
        -moz-box-shadow: 0px 0px 7px 0px rgba(123,200,105,0.75);
        box-shadow: 0px 0px 7px 0px rgba(123,200,105,0.75);
        border-color:#7bc869;        
    }
    
    .shipping-method-radiobtn-wrapper
    {
        float:left; 
        width:80px; 
        display:inline-block; 
        height:100%; 
        text-align:center;
        }
        
        .shipping-method-radiobtn
        {
            background:url('../images/international-bullet-point.png') no-repeat 0px -24px; 
            width:24px; 
            height:24px; 
            margin-left: 25px; 
            margin-top: 18px;
        }
        
        .SelectedShippingRow .shipping-method-radiobtn
        {
            background-position: 0px 0px;
        }
        
    .shipping-method-text-wrapper
    {
        float:left;
        text-align:left;
        width:500px; 
        }
        
        .shipping-method-text-wrapper h2
        {
            font: 500 20px "franklin-gothic-urw",Arial,Helvetica,sans-serif;
            color: #54585a;
            margin: 15px 0 0;
            border:0;
        }
        
        .shipping-method-text-wrapper p
        {
            font: 14px "franklin-gothic-urw",Arial,Helvetica,sans-serif;
            margin:0;
            color:#54585a!important;
        }
    
    .shipping-method-price-wrapper
    {
        float:left; 
        width:120px; 
        text-align:center;  
        margin-top:22px; 
        }
        
        .shipping-method-price-wrapper p
        {
            font-family: "franklin-gothic-urw",Arial,Helvetica,sans-serif;
            font-weight: 600;
            font-size: 20px;
            color:#54585a!important;
        }
        
        .shipping-method-details-wrapper
        {
            display:block; 
            clear:both; 
            margin-top:16px; 
            }
            
            .shipping-method-details-link:hover
            {
               text-decoration:underline;
               cursor:pointer;
            }
                        
            
            .shipping-method-details-wrapper > .info-popup > .popup-box-opens
            {
                width:230px!important; 
                border:3px solid #7bc869!important; 
                border-radius:8px!important; 
                background-color:#ffffff!important; 
                position:absolute!important;
                z-index:999!important; 
                margin-left:0!important; 
                /*margin-bottom: -145px!important;*/
                top: 26px;
                min-height: 38px;
                font-family: "franklin-gothic-urw",Arial,Helvetica,sans-serif!important; 
                padding:0!important;
                bottom:inherit;
                /*display:none;*/
                }
                
                .shipping-method-details-wrapper > .info-popup > .popup-box-opens:after
                {
                    border:0!important;
                }
                
                .popup-pointer
                {
                    position:absolute; 
                    margin-top:-14px; 
                    margin-left:110px;
                }
                
                .shipping-method-details-wrapper > .info-popup > .popup-box-opens p.item
                {
                    float:left; 
                    clear:both;
                    width:100%;
                    font-size: 14px!important;
                }
                
                .shipping-method-details-wrapper > .info-popup > .popup-box-opens p.item > .name
                {
                    float:left;
                    padding:10px 0 10px 10px;
                }
                
                .shipping-method-details-wrapper > .info-popup > .popup-box-opens p.item > .price
                {
                    float:right;
                    padding:10px 10px 10px 0;
                }
                
                .shipping-method-details-wrapper .info-popup
                {
                    z-index: auto!important;
                }
                
                .shipping-method-details-wrapper > .info-popup > .popup-open
                {
                    z-index:300!important;
                }
        
        
    .active-tick
    {
        position:absolute;
        top:40px;
        left:710px;
        display:none;
        }
    
        .SelectedShippingRow .active-tick
        {
            display:block;
        }
    
    
/* End International Shipping Methods */